Package logilab :: Package common :: Module tasksqueue

[frames] | no frames]

# Module tasksqueue

source code

    Prioritized tasks queue

Classes
| PrioritizedTasksQueue
| Task

Variables
| LOW = `0`
| MEDIUM = `10`
| HIGH = `100`
| PRIORITY = `{'LOW': LOW, 'MEDIUM': MEDIUM, 'HIGH': HIGH,}`
| REVERSE_PRIORITY = `dict((values, key) for key, values in PRIOR`...``

Variables Details

### REVERSE_PRIORITY

Value:

      dict((values, key) for key, values in PRIORITY.items())